<?
$x=mysql_query("SELECT * FROM `kolhoz_start` ORDER BY `id` DESC LIMIT 1");
while($xx=mysql_fetch_assoc($x)){
if($ku['start']==0)
{
echo "<div class='block'>".$xx['img']."";
mysql_query("UPDATE `kolhoz_user` SET `start` = '1' WHERE `id` = '".$ku['id']."'");
echo "<br><center><img width='16' height='16' src='images/icons/plants.png' alt='o'> <a href='/'>Начать игру</a></center></div>";
include_once 'inc/foot.php';
}
}
?>